<%
	//
	// the connection commands to the SkyServer database
	// change only this file in order to update connections
	//
	var oConn   = Server.CreateObject("ADODB.Connection"); 
	var oCmd    = Server.CreateObject("ADODB.Command");
	var strConn = "Provider=SQLOLEDB;User ID=Internet;Password=xxxxxxxx;";
	strConn	   += "Initial Catalog=MySkyServerDR1;Data Source=(local)"; 
	oConn.Open(strConn);
	oCmd.ActiveConnection = oConn;
%>
